body {
    background-image: none;
    background-color: #D4D9ED;
}

.has-logo .header-title {
    left: 0px;
}

#identityWrapper {
    background-color: #275ca6;
}

#companyName {
    color: white;
    font-size: 25px;
}

#actionLine {
    color: white;
}

#phoneNumber {
    color: white;
}

.header-title .h1 {
    color: white;
    font-size: 0.85em;
}

.header {
    margin-bottom: 0;
}



p, ul, ol {
    font-size: 16px;
    line-height: 29px;
}

body, input, textarea, select, button {
    color: #666;
}

.h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption, .module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module, .module.h2, .cart-container .module.headline, .carousel figcaption.module, .product-units .module.price, .image-text .module.price, .checkoutArea .module.h1, .feeds dd strong:first-child {
    color: #275ca6;
}

a {
    color: #04367b;
}

.box {
    background: none repeat scroll 0 0 #04367b;
}

.btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .btn {
    background: none repeat scroll 0 0 #04367b;
}

.call .btn {
    background: none repeat scroll 0 0 #04367b;
}

.jumbotron:first-child {
    margin-top: 0;
}


.header {
    margin-bottom: 20px;
}